Update entire server from 1.12.2 to 1.13.2

Discussion in 'Spigot Discussion' started by Fabio030, Mar 7, 2020.

  1. Hello. I have a multi-server with Bedwars, Hub and Survival 1.15. I need to update the Hub and Bedwars to 1.13.2, but there are a lot of errors. The conversion of the world is fine. The problem is plugins. For Bedwars I use Bedwars1058. On the Resource page it says that it supports 1.13.X but it is not so.
     
  2. When updating servers to a certain version, you're going to either have to find replacements for the plugins or update the plugins manually.
     
  3. You can check the version of the plugin first, Are there any specific version for 1.13 server or no, If you still have difficulty to upgrading your server you can contact the author and let them help you to solve the problem.